Explanation for binary files inside source package according to
  http://lists.debian.org/debian-devel/2013/09/msg00332.html

The source packages contains some binary RData files which are
documented inside the according manpages

Files: data/geospiza.rda
       data/geospiza_raw.rda
Documentation: man/geospiza.Rd
  Phylogenetic tree and morphological data for Darwin's finches, in different
  formats. (Dolph Schluter, Luke Harmon)

Files: data/owls4.rda
Documentation: man/owls4.Rd
  A tiny tree, for testing/example purposes, using one of the examples from
  the r-cran-ape package.

Files: inst/nexusfiles/ExContData.Rdata
  This is just a saved session when running phylobase examples.
  It can be loaded into R to verify its content.

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 12:05:59 +0100
